
*{
    margin: 0px;
    padding: 0px;
    font-family: 'Poppins', sans-serif;
}

html{
    height: 100vh;
    background-color: #f8f8ff;
    overflow-x: hidden;
}

body{
    background-color: #081B24;
    height: 100%;
    min-height: 100%;
    text-align: center;
    color: white;
    max-width: 650px;
    margin: auto;
}

.bgCard{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.33), rgba(255, 255, 255, 0.33)), #081B24;
    border-radius: 33px;
    width: 80%;
    margin: 0.3em auto;
    padding: 1em;
}
/*Header/Title*/
h1{
    font-size: 25px;
    margin: 0em auto;
    padding-top: 1em;
}


/*content*/



.content{
    display: flex;
    flex-direction: column;
    height: 80%;
    justify-content: space-evenly;
}

/* Card #1*/
.locationLabel{
font-size: 25px;
} 
.locationLabel>h3{
    font-size: 25px;
    font-weight: 400;
    } 

#location{
    padding: 10px;
    font-size: 25px;
    border-radius: 20px
}


/* Card #2*/
.currentData{
    display: flex;
    justify-content: space-evenly;
    font-size: 35px;
}

.chart{
    height: 250px;
    /*Work in progress*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-style: italic;
}

.oneLine{
    display: inline-flex;
}

/* Card #3*/
.footer{
    font-size: 20px;
    border-radius: 30px 30px 0px 0px;
    position:relative;
    /*bottom: -0.2em;*/
    bottom: -0.5em;
    color: white;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    margin-top:0.3em
}

.docLink{
    color: black;
    text-decoration: none;
    font-size: 17px;
}


@media only screen and (max-width:600px) {
    body{
        height: auto;
        overflow-x: hidden;
    }

    .footer{
        bottom: -2.6em;
        position: absolute;
    }
}